[bglug] patch software suspend per gentoo-sources

micron micron@madlab.it
Sab 20 Mar 2004 20:14:29 CET


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Saturday 20 March 2004 20:18, jimmi wrote:
> Qualcuno ha gia' provato ad applicare la patch per fare il suspend del
> portatile al kernel 2.4.22 della della gentoo ?
Purtroppo non posso provarci...

> Purtroppo google non mi ritorna link utili sull'errore: avete suggerimenti
> ?
Ho tentato di trovare qualcosa sui forum di gentoo ma non conoscendo l'esatto 
errore che ti esce non ho trovato nulla di interessante, prova a darci 
un'occhiata pure tu. Suggerirei la categoria portage&programming oppure 
hardware&laptops

ciauz
	micron
- -- 
| micron<- ICQ #118796665
| GPG Key:
|  ~ Keyserver: pgp.mit.edu
|  ~ KeyID: 6D632BED

~ "Progress is merely a realisation of utopias" ~
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAXJgZADGi/m1jK+0RAh+gAJ0ZUho5Bdbm6hNipH1MhipZcmFNPACglfaD
T1wzvFyocHvCVaMhPKsul8M=
=xNA2
-----END PGP SIGNATURE-----


Maggiori informazioni sulla lista bglug